.tooltip {
    position: fixed;
    background-color: peru;
    color: var(--content-font-color);
    text-align: center;
    border-radius: .4em;
    padding: .5em;
    z-index: 255;
    pointer-events: none;
    opacity: 0%;
    transition: opacity 0.3s;
}

.tooltip:after {
    width: 0;
    height: 0;
    border-left: .5em solid transparent;
    border-right: .5em solid transparent;
    border-top: 10px solid peru;
    content: ' ';
    position: absolute;
    top: 100%;
    left: 12%;
}


.tooltip-text {
    visibility: hidden;
    display: block;
    position: absolute;
    padding: .4em 0;
    border-radius: .4em;
    z-index: 7654;
    background-color: var(--content-bg-color);
    color: var(--content-font-color);
    font-size: 75%;
}

.tooltip-target:hover .tooltip-text {
  visibility: visible;
}
